langcode: en
status: true
dependencies: {  }
name: 3_2_50_570x380
label: '3:2 50% (570x380)'
effects:
  8295f536-7f54-4222-a137-df053438968f:
    uuid: 8295f536-7f54-4222-a137-df053438968f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 285
      height: 190
      anchor: center-center
  d84ee3f6-c460-42fb-aa40-a99ed53f8599:
    uuid: d84ee3f6-c460-42fb-aa40-a99ed53f8599
    id: image_convert
    weight: 2
    data:
      extension: webp
